{% block top %}
    <div class="bottomImage">

        <div class="imageS">
            <img src="{{ asset('image/Etape1.jpg') }}"/>
        </div>
        <div class="imageS">
            <img src="{{ asset('image/Etape2.jpg') }}"/>
        </div>
        <div class="imageS">
            <img src="{{ asset('image/Etape3.jpg') }}"/>
        </div>


    </div>

{% endblock %}